* {
            font-family:"Arial";
            margin:0;
            padding:0;
            border:none;
            outline:none;
            box-sizing:border-box;

        }
body div,body p,body a,body td,body li,body h1,body h2,body h3,body h4,body th,body input,body strong{font-family:"Arial";}
img, div, ul, li, h1, h2, h3, h4, h5, h6, p, a, span,table, th, tr, td {
           
            font-weight:normal;
            color:#000;
            list-style:none;
            text-decoration:none;
        }
.clear{clear:both;}

body{background:#eaeaea;}
strong,strong span{color:#000;font-weight:bold;}
.top_lg{
    display:none;
}
.img_LIMITING{
    display:inline;
}